Page MenuHomePhabricator

Add Wikidata support for altwiki
Closed, ResolvedPublic

Description

Per https://wikitech.wikimedia.org/wiki/Add_a_wiki once the wiki has been created

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 13 2021, 8:19 PM
Urbanecm changed the status of subtask T271980: Create Wikipedia Altai from Open to Stalled.Jan 19 2021, 10:13 PM
MF-Warburg changed the status of subtask T271980: Create Wikipedia Altai from Stalled to Open.Jan 21 2021, 5:47 PM

Mentioned in SAL (#wikimedia-operations) [2021-02-22T20:39:41Z] <Amir1> start of foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https (T273463 T271985 T273468)

Mentioned in SAL (#wikimedia-operations) [2021-02-22T21:00:24Z] <Amir1> end of foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https (T273463 T271985 T273468)

Ladsgroup closed this task as Resolved.Tue, Feb 23, 7:52 AM
Ladsgroup claimed this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptTue, Feb 23, 7:52 AM
Maintenance_bot moved this task from Incoming to Done on the User-Ladsgroup board.Tue, Feb 23, 8:15 AM